Reply To: Woocomerce plugin latest update

#21547
Althemist
Keymaster

Hello Sandeep,

Yes, the latest theme version is compatible with the Latest WooCommerce and the other plugins.

Regards,
Dimitar